{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        10000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":1, "TransitionValue":""
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":1, "ConditionValue":1, "ItemPrefix":[
        5, 5, 5
      ],
      "ItemValue":[
        31001, 31005, 31009
      ],
      "ItemCount":[
        8, 8, 8
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":2, "TransitionValue":""
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":1, "ConditionValue":2, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        25
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":3, "TransitionValue":""
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":1, "ConditionValue":3, "ItemPrefix":[
        5, 5, 5
      ],
      "ItemValue":[
        31002, 31006, 31010
      ],
      "ItemCount":[
        5, 5, 5
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":4, "TransitionValue":""
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":2, "ConditionValue":4, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        20000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":5, "TransitionValue":""
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":2, "ConditionValue":6, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        25
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":6, "TransitionValue":""
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":2, "ConditionValue":8, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":7, "TransitionValue":""
    },
    {
      "ID":8, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":3, "ConditionValue":10, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        20000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":8, "TransitionValue":""
    },
    {
      "ID":9, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":3, "ConditionValue":13, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        25
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":9, "TransitionValue":""
    },
    {
      "ID":10, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":3, "ConditionValue":16, "ItemPrefix":[
        5, 5, 5
      ],
      "ItemValue":[
        31003, 31007, 31011
      ],
      "ItemCount":[
        3, 3, 3
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":10, "TransitionValue":""
    },
    {
      "ID":11, "DataVersion":1, "Enable":2, "ConditionID":201, "TargetValue":4, "ConditionValue":19, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "SortOrder":11, "TransitionValue":""
    }
  ]
}